panchofrag

New Members
  • Content Count

    5
  • Joined

  • Last visited

Community Reputation

0 Neutral

About panchofrag

  • Rank
    Newbie
  1. Hello, I have the dsm version 6.1.1 installed but I can't find oscam for this version, only for 6.2 or higher. could you help me thanks
  2. Hello to everyone and happy year. Can someone tell me if there is already a ds918 + image for the GA-J3455N-D3H board? or is there a way that works with the 4 cores at 2.3 GHz? thank you very much.